View Issue Details

IDProjectCategoryView StatusLast Update
0000921SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000921: postgres trigger template for timestamp with time zone did not zero pad negative time zone hours
Descriptionpostgres trigger template for timestamp with time zone did not zero pad negative time zone hours
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000136

Prepare for release

Related Changesets

SymmetricDS: master b82325fa

2012-11-20 19:34:24

chenson

Details Diff
0000921: postgres trigger template for timestamp with time zone did not zero pad negative time zone hours
0000921
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2012-11-20 19:33 chenson New Issue
2012-11-20 19:33 chenson Status new => assigned
2012-11-20 19:33 chenson Assigned To => chenson
2012-11-20 19:34 chenson Status assigned => resolved
2012-11-20 19:34 chenson Fixed in Version => 3.2.0
2012-11-20 19:34 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000136
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6536
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b82325fa